@import url(http://fonts.googleapis.com/css?family=Belleza);

@font-face
{
font-family: Belleza;
src: url('Belleza-Regular.ttf')
}

/* --------------- Animated Banner Picture ---------------- */

#box{
	width: 900px; 
	height: 310px;  
	position: relative;  
	overflow: hidden;
}

#move{
	width: 900px ; 
	height: 310px;  
	position: absolute; 
	overflow: visible;
}

#move #home{
	width:1000px;
	height:640px; 
	left: -45px; 
	top: -80px; 
	position: absolute;
}

#move #thehouse{
	width:1037px;
	height:691px; 
	left: -50px; 
	top: -270px; 
	position: absolute;
}

#move #booking-img{
	width:1037px;
	height:691px;
	left: -40px; 
	top: -340px; 
	position: absolute;
}

/* ---------------- Basic Structure ----------------------- */
body{
	margin: 0px;
	padding: 0px;
	font-family: arial;
	background-color: #FFFFF4;
}

hr{
	padding: 0px;
	margin: 0px;
	background-color: #3880CE;
	border: 0px;
	height: 2px;
}

p{
	font-size: 15px;
}

#header {
	
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 60px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	
	background-color: #3880CE;
	opacity: 0.95;
}

#navbar{
	width: 1000px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	
}

#body{
	width: 900px;
	margin: 0px;
	padding: 0px;
	margin-top: 65px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	
}

#footer{
	width: 900px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	position: relative;

}

#footer ul{
	list-style: none;
	height: 30px;
	margin: 0px;
	margin-top: 5px;
	padding: 0px;
	font-family: Belleza;
}

#footer li{
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	margin-right: 20px;
}

#footer a{
	color: #3880CE;
}

#footer a:hover li{
	border-bottom: 1px solid #3880CE;
}

#title{
	margin: 0px;
	padding: 0px;
	height: 40px;
	float: left;
	margin-top: 5px;
}

#title h1{
	font-family: Belleza;
	font-size: 40px;
	color: #FFFFF4;
	text-shadow: 1px 1px 2px #6e6e6e;
	padding: 0px;
	margin: 0px;
}

#title2{
	margin: 0px;
	margin-left: 0px;

	padding: 0px;
	height: 40px;
	
	position: absolute;
	float: left;
}

#title2 h2{
	font-family: Belleza;
	font-size: 23px;
	text-fill-color: black;
	text-shadow: 1px 1px 1px gray;
	position: relative;
	margin: 0px;
	padding: 0px;
}
/* ------------------- Navigation ------------------ */

#navigation{
	width: 530px;
	height: 30px;
	margin: 0px;
	margin-top: 25px;
	float: right;

}

#navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#navigation a{
	margin: 0px;
	padding: 0px;
	color: #FFFFF4;
}

#navigation li{
	margin: 0px;
	margin-left: 35px;
	padding: 0px;
	float: left;
	
	font-family: Belleza;
	font-size: 20px;
}

#navigation a:hover{
	color: white;
}

#navigation li:hover{
	border-bottom: 2px solid white;
	margin-top: -5px;
	padding-bottom: 5px;
}

/*------------------- Home Page Stuff ---------------*/
#more-info{
	padding:4px; 
	background: #79bbff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) ); 
	background: -moz-linear-gradient(top,  #79bbff,  #378de5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5'); /* for IE */
	background: -ms-linear-gradient(top, #79bbff 100%,#378de5 100%); /* IE10+ */
	border:1px solid #84bbf3; 
	box-shadow:inset 0px 1px 0px 0px #bbdaf7; 
	color:white; 
	text-decoration: none;
}

#more-info:hover{
	background: #378de5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background: -moz-linear-gradient(top, #378de5,#79bbff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff'); /* for IE */
	background: -ms-linear-gradient(top, #378de5 100%,#79bbff 100%); /* IE10+ */

}

/*------------------ The House ---------------------*/
#plan{
	width:850px; 
	height: 570px; 
	margin-left: 25px; 
	margin-top: 25px; 
	margin-bottom: 15px;
	float:left; 
	background-color: #414141;
	border: 3px solid #3880CE; 
	position: relative; 
	overflow: hidden;
}

#plan h2{
	font-family: belleza;
	text-align: center;
	color: white;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}

#plan p{
	position: absolute; 
	top:525px; 
	left: 40px; 
	color: white;
	font-family: belleza;
}

#plan .canvasPosition{
	width: 800px; 
	height: 484px; 
	margin-left:25px; 
	margin-top:10px; 
	position: absolute;
}

#plan .room{
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
}

#plan .room:hover{
	background-color: #3880CE;
	opacity: 0.6; 
}

#house-image img{
	border-style: none;
}

/*------------------ Location Page ---------------------*/

#location{
	width: 400px; float:left;
}

#location h2{
	font-family: Belleza;
	color: #3880CE;
}

#location ul{
	list-style-type: square;
	color: #3880CE;
}

#location ul li span{
	color: black;
}


/*------------------ bookings Page ---------------------*/
#bookings{
	width: 500px; float:right;
}

#bookings h2,h3{
	font-family: Belleza;
	color: #3880CE;
}

#contact{
	width: 370px;
	float: left;
	
}

#contact h2,h3{
	font-family: Belleza;
	color: #3880CE;

	
}

#contact p, #contact a{
	margin-left: 40px;
}

